/*Thai css */
#morenewsColA {
    width: 50%;
    padding-right: 5px;
}
#morenewsColB {
    width: 50%;
}
.sectionteaser h2 {
    line-height: 16px;
}
.benar .sectionteaser p {
    line-height: 15px;
}
/*========== Footer Logo Address==========*/
#footer-logo-address {
    background-image: url(/++theme++benar_thai/footerlogoaddress.png);
}
@media only screen and (max-width: 992px) {
    #footer-logo-address {
        max-width : 980px;
        width: 100%;
    }
}
@media only screen and (max-width: 640px) {
    #footer-logo-address {
        background: url(/++theme++benar_thai/footerlogoaddress640.png);
        height: 75px;
        width : 100%;
        max-width : 640px;
        background-repeat: no-repeat;
        background-size: 100%;
    }
}
/*========== Footer Logo Address END */